Subject: bug#25360: File mode specification errors during building

From: [email-masked] (Phillip Lord)
Date: Fri, 13 Jan 2017 16:47:49 +0000

Eli Zaretskii <[email-masked]> writes:

>> From: [email-masked] (Phillip Lord)
>> Cc: [email-masked],  [email-masked]
>> Date: Fri, 13 Jan 2017 14:08:55 +0000
>> 
>> -  (search-backward "  GEN      loaddefs.el")
>> +  (search-backward "-l loadup dump")
>> +  (beginning-of-line)
>
> Btw, relying on the likes of "  GEN      loaddefs.el" assumes the user
> didn't say "make V=1", so I think it should be avoided anyway.

Yeah, I know. I didn't worry too much about that in this case, since
this is an administrative task. This code is not run during a normal
bootstrap.

Phil